package com.wechat.model.dto;

import java.io.Serializable;
import java.util.List;

import com.wechat.model.dbEntity.MdeHotelSubBrand;

public class HotelSubBrandDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String international; // 0.全部1.国际2.国内

	private List<MdeHotelSubBrand> listHotelSubBrand;

	public String getInternational() {
		return international;
	}

	public void setInternational(String international) {
		this.international = international;
	}

	public List<MdeHotelSubBrand> getListHotelSubBrand() {
		return listHotelSubBrand;
	}

	public void setListHotelSubBrand(List<MdeHotelSubBrand> listHotelSubBrand) {
		this.listHotelSubBrand = listHotelSubBrand;
	}

}
